- name: Sid Sijbrandij
  title: Co-founder & CEO
  company: GitLab
  photourl: /images/events/gitlab-commit/speakers/sid-sijbrandij.jpg
  speakingregions:
    - Brooklyn
  years:
    - 2019

- name: Jasmine James
  title: IT Manager - DevOps Center of Excellence
  company: Delta Air Lines
  photourl: /images/events/gitlab-commit/speakers/jasmine-james.jpg
  speakingregions:
    - Brooklyn
  years:
    - 2019

- name: Dan Kohn
  title: Executive Director
  company: Cloud Native Computing
  photourl: /images/events/gitlab-commit/speakers/dan-kohn.jpg
  speakingregions:
    - Brooklyn
  years:
    - 2019

- name: George Grant
  title: VP - Technology Fellow
  company: Goldman Sachs
  photourl: /images/events/gitlab-commit/speakers/george-grant.jpg
  speakingregions:
    - Brooklyn
  years:
    - 2019

- name: Eddie Zaneski
  title: Manager, Developer Relations
  company: Digital Ocean
  photourl: /images/events/gitlab-commit/speakers/eddie-zaneski.jpg
  speakingregions:
    - Brooklyn
  years:
    - 2019

- name: Mark Pundsack
  title: VP of Product Strategy
  company: GitLab
  photourl: /images/events/gitlab-commit/speakers/mark-pundsack.jpg
  speakingregions:
    - Brooklyn
  years:
    - 2019

- name: Marshall Cottrell
  title: Lead Engineer, Platform Team
  company: MRI Technologies
  photourl: /images/events/gitlab-commit/speakers/marshall-cottrell.jpg
  speakingregions:
    - Brooklyn
  years:
    - 2019

- name: Christopher Bolton
  title: Senior Systems Engineer
  company: Delta Air Lines
  photourl: /images/events/gitlab-commit/speakers/christopher-bolton.jpg
  speakingregions:
    - Brooklyn
  years:
    - 2019

- name: Tim Davis
  title: Cloud Advocate
  company: VMWare
  photourl: /images/events/gitlab-commit/speakers/tim-davis.jpg
  speakingregions:
    - Brooklyn
  years:
    - 2019

- name: Darwin Sanoy
  title: Senior Cloud Architect & DevOps Tooling Team Lead
  company: Infor
  photourl: /images/events/gitlab-commit/speakers/darwin-sanoy.jpg
  speakingregions:
    - Brooklyn
  years:
    - 2019

- name: Eduardo Silva
  title: Principal Engineer
  company: ARM / Treasure Data
  photourl: /images/events/gitlab-commit/speakers/eduardo-silva.jpg
  speakingregions:
    - Brooklyn
  years:
    - 2019

- name: Philippe Lafoucrière
  title: Distinguished Engineer - Secure
  company: GitLab
  photourl: /images/events/gitlab-commit/speakers/philippe-lafoucriere.jpg
  speakingregions:
    - Brooklyn
  years:
    - 2019

- name: Shamiq Islam
  title: Head of Application, Blockchain, and Infrastructure Security
  company: Coinbase
  photourl: /images/events/gitlab-commit/speakers/shamiq-islam.jpg
  speakingregions:
    - Brooklyn
  years:
    - 2019

- name: Fahmida Rashid
  title: Information Security Journalist, Managing Editor
  company: Decipher.sc
  photourl: /images/events/gitlab-commit/speakers/fahmida-rashid.jpg
  speakingregions:
    - Brooklyn
  years:
    - 2019

- name: Solomon Rubin
  title: Cyber Security & Software Engineer
  company: FOSSA
  photourl: /images/events/gitlab-commit/speakers/solomon-rubin.jpg
  speakingregions:
    - Brooklyn
  years:
    - 2019

- name: Nico Meisenzahl
  title: Senior Consultant
  company: panagenda
  photourl: /images/events/gitlab-commit/speakers/nico-meisenzahl.jpg
  speakingregions:
    - Brooklyn
  years:
    - 2019

- name: Emilie Schario
  title: Data Engineer, Analytics
  company: GitLab
  photourl: /images/events/gitlab-commit/speakers/emilie-schario.jpg
  speakingregions:
    - Brooklyn
  years:
    - 2019

- name: Claire Carroll
  title: dbt Community Manager
  company: Fishtown Analytics
  photourl: /images/events/gitlab-commit/speakers/claire-carroll.jpg
  speakingregions:
    - Brooklyn
  years:
    - 2019

- name:  Danielle Morrill
  title: General Manager
  company: Meltano
  photourl: /images/events/gitlab-commit/speakers/danielle-morrill.jpg
  speakingregions:
    - Brooklyn
  years:
    - 2019

- name:  Priyanjna Sharma
  title: Senior DataOps Implementation Engineer
  company: DataKitchen
  photourl: /images/events/gitlab-commit/speakers/priyanjna-sharma.jpg
  speakingregions:
    - Brooklyn
  years:
    - 2019

- name: Mark Downey
  title: Sr. Manager, Application Development
  company: Genworth
  photourl: /images/events/gitlab-commit/speakers/mark-downey.jpg
  speakingregions:
    - Brooklyn
  years:
    - 2019

- name: Frank Ford
  title: Manager, Application Development
  company: Genworth
  photourl: /images/events/gitlab-commit/speakers/frank-ford.jpg
  speakingregions:
    - Brooklyn
  years:
    - 2019

- name: Marin Jankovski
  title: Engineering Manager
  company: GitLab
  photourl: /images/events/gitlab-commit/speakers/marin-jankovski.jpg
  speakingregions:
    - Brooklyn
  years:
    - 2019

- name: Kyle Persohn
  title: Senior Engineer
  company: Northwestern Mutual
  photourl: /images/events/gitlab-commit/speakers/kyle-persohn.jpg
  speakingregions:
    - Brooklyn
  years:
    - 2019

- name: Sean Corkum
  title: Senior Engineer
  company: Northwestern Mutual
  photourl: /images/events/gitlab-commit/speakers/sean-corkum.jpg
  speakingregions:
    - Brooklyn
  years:
    - 2019

- name: Ray Paik
  title: Community Manager
  company: GitLab
  photourl: /images/events/gitlab-commit/speakers/ray-paik.jpg
  speakingregions:
    - Brooklyn
  years:
    - 2019

- name: Paul Brown
  title: Communications Specialist
  company: KDE
  photourl: /images/events/gitlab-commit/speakers/paul-brown.jpg
  speakingregions:
    - Brooklyn
  years:
    - 2019

- name: Paul Burt
  title: Technical Product Marketing Engineer
  company: NetApp
  photourl: /images/events/gitlab-commit/speakers/paul-burt.jpg
  speakingregions:
    - Brooklyn
  years:
    - 2019

- name: Lee Matos
  title: Support Engineering Manager
  company: GitLab
  photourl: /images/events/gitlab-commit/speakers/lee-matos.jpg
  speakingregions:
    - Brooklyn
  years:
    - 2019

- name: Cory Zibell
  title: Technology Lead
  company: Digital Surgeons
  photourl: /images/events/gitlab-commit/speakers/cory-zibell.jpg
  speakingregions:
    - Brooklyn
  years:
    - 2019

- name: Nicole Schultz
  title: Senior Engineer, CICD Engineering | Cloud & DevOps
  company: Northwestern Mutual
  photourl: /images/events/gitlab-commit/speakers/nicole-schultz.jpg
  speakingregions:
    - Brooklyn
  years:
    - 2019

- name: Mike Nick
  title: Senior Engineer
  company: Northwestern Mutual
  photourl: /images/events/gitlab-commit/speakers/mike-nick.jpg
  speakingregions:
    - Brooklyn
  years:
    - 2019

- name: George Tsiolis
  title: UX Engineer
  company: Ubitech
  photourl: /images/events/gitlab-commit/speakers/george-tsiolis.jpg
  speakingregions:
    - Brooklyn
  years:
    - 2019

- name: Philip Marc Schwartz
  title: Principal Software Engineer, CDP Platform
  company: T-Mobile
  photourl: /images/events/gitlab-commit/speakers/philip-schwartz.jpg
  speakingregions:
    - Brooklyn
  years:
    - 2019

- name: Jason Plum
  title: Sr Distribution Engineer
  company: GitLab
  photourl: /images/events/gitlab-commit/speakers/jason-plum.jpg
  speakingregions:
    - Brooklyn
  years:
    - 2019

- name: Umasankar Mukkara
  title: Co-founder and COO
  company: MayaData
  photourl: /images/events/gitlab-commit/speakers/umasankar-mukkara.jpg
  speakingregions:
    - Brooklyn
  years:
    - 2019

- name: Karthik Satchitanand
  title: Quality & Automation Lead
  company: MayaData
  photourl: /images/events/gitlab-commit/speakers/karthik-satchitanand.jpg
  speakingregions:
    - Brooklyn
  years:
    - 2019

- name: Philippe Arteau
  title: Security Researcher
  company: GoSecure
  photourl: /images/events/gitlab-commit/speakers/philippe-arteau.jpg
  speakingregions:
    - Brooklyn
  years:
    - 2019

- name: Molly de Blanc
  title: Strategic Initiatives Manager
  company: GNOME Foundation
  photourl: /images/events/gitlab-commit/speakers/molly-deblanc.jpg
  speakingregions:
    - Brooklyn
  years:
    - 2019

- name: Priyanka Sharma
  title: Director of Technical Evangelism
  company: GitLab
  photourl: /images/events/gitlab-commit/speakers/priyanka-sharma.jpg
  speakingregions:
    - Brooklyn
  years:
    - 2019

- name: Will Christensen
  title: DevOps Engineer
  company: DAO Technologies
  photourl: /images/events/gitlab-commit/speakers/placeholder.png
  speakingregions:
    - Brooklyn
  years:
    - 2019

- name: Dennis Menge
  title: Software Engineer
  company: Porsche AG
  photourl: /images/events/gitlab-commit/speakers/dennis-menge.jpg
  speakingregions:
    - London
  years:
    - 2019

- name: Alberto Gisbert
  title: Software Engineer
  company: Porsche AG
  photourl: /images/events/gitlab-commit/speakers/alberto-gisbert.jpg
  speakingregions:
    - London
  years:
    - 2019

- name: Piotr Kurpik
  title: DevOps Engineer
  company: Ocado Technology
  photourl: /images/events/gitlab-commit/speakers/piotr-kurpik.jpg
  speakingregions:
    - London
  years:
    - 2019

- name: Artur Frysiak
  title: DevOps Engineer
  company: Ocado Technology
  photourl: /images/events/gitlab-commit/speakers/artur-frysiak.jpg
  speakingregions:
    - London
  years:
    - 2019

- name: Daniel Stone
  title: Project Administrator
  company: Freedesktop.org
  photourl: /images/events/gitlab-commit/speakers/daniel-stone.jpg
  speakingregions:
    - London
  years:
    - 2019

- name: Alexandru Constantin Viscreanu 
  title: Platform Engineer
  company: Kiwi.com
  photourl: /images/events/gitlab-commit/speakers/alexandru-viscreanu.jpg
  speakingregions:
    - London
  years:
    - 2019

- name: Roger Meier
  title: Senior Development Engineer
  company: Siemens
  photourl: /images/events/gitlab-commit/speakers/roger-meier.jpg
  speakingregions:
    - London
  years:
    - 2019

- name: Mario García
  title: Mozillian
  company: Mozilla Representative
  photourl: /images/events/gitlab-commit/speakers/mario-garcia.jpg
  speakingregions:
    - London
  years:
    - 2019

- name: Getty Orawo
  title: Software Developer
  company: Podii
  photourl: /images/events/gitlab-commit/speakers/getty-orawo.jpg
  speakingregions:
    - London
  years:
    - 2019

- name: Huss EL-Sheikh
  title: Co-founder & CTO
  company: 9fin
  photourl: /images/events/gitlab-commit/speakers/huss-el-sheikh.jpg
  speakingregions:
    - London
  years:
    - 2019

- name: Bill Shetti
  title: Advocacy Director
  company: VMWare
  photourl: /images/events/gitlab-commit/speakers/bill-shetti.jpg
  speakingregions:
    - London
  years:
    - 2019

- name: Sean O'Dell
  title: Public Cloud and Developer Advocate
  company: VMWare
  photourl: /images/events/gitlab-commit/speakers/sean-o-dell.jpg
  speakingregions:
    - London
  years:
    - 2019

- name: Tom West
  title: Solutions Architect
  company: Converging Data
  photourl: /images/events/gitlab-commit/speakers/tom-west.jpg
  speakingregions:
    - London
  years:
    - 2019

- name: Matteo Codogno
  title: Tech Lead
  company: wellD
  photourl: /images/events/gitlab-commit/speakers/matteo-codogno.jpg
  speakingregions:
    - London
  years:
    - 2019

- name: Simone D'avico
  title: Software Engineer
  company: wellD
  photourl: /images/events/gitlab-commit/speakers/simone-davico.jpg
  speakingregions:
    - London
  years:
    - 2019

- name: Niki Kontoe
  title: Backend Engineer
  company: Ubitech
  photourl: /images/events/gitlab-commit/speakers/niki-kontoe.jpg
  speakingregions:
    - London
  years:
    - 2019

- name: George Tsiolis
  title: UX Engineer
  company: Ubitech
  photourl: /images/events/gitlab-commit/speakers/george-tsiolis.jpg
  speakingregions:
    - London
  years:
    - 2019

- name: Boris Waguia
  title: Software Engineer
  company: Adorsys GmbH & Co. KG
  photourl: /images/events/gitlab-commit/speakers/boris-waguia.jpg
  speakingregions:
    - London
  years:
    - 2019

- name: Matt Smith
  title: Software Engineer Lead | OSCE Team
  company: Capgemini UK
  photourl: /images/events/gitlab-commit/speakers/matt-smith.jpg
  speakingregions:
    - London
  years:
    - 2019

- name: Adrian Moisey
  title: Systems Engineer
  company: SalesLoft
  photourl: /images/events/gitlab-commit/speakers/adrian-moisey.jpg
  speakingregions:
    - London
  years:
    - 2019

- name: Philipp Westphalen
  title: Junior FullStack Developer
  company: adSoul GmbH
  photourl: /images/events/gitlab-commit/speakers/philipp-westphalen.jpg
  speakingregions:
    - London
  years:
    - 2019

- name: Sid Sijbrandij
  title: Co-founder & CEO
  company: GitLab
  photourl: /images/events/gitlab-commit/speakers/sid-sijbrandij.jpg
  speakingregions:
    - London
  years:
    - 2019

- name: Ray Paik
  title: Community Manager
  company: GitLab
  photourl: /images/events/gitlab-commit/speakers/ray-paik.jpg
  speakingregions:
    - London
  years:
    - 2019

- name: Will Hall
  title: DevOps Consultant
  company: HeleCloud
  photourl: /images/events/gitlab-commit/speakers/will-hall.jpg
  speakingregions:
    - London
  years:
    - 2019

- name: Zachary Dunn
  title: Senior Director of Platform Operations
  company: Optoro
  photourl: /images/events/gitlab-commit/speakers/zach-dunn.jpg
  speakingregions:
    - London
  years:
    - 2019

- name: Umasankar Mukkara
  title: Co-founder and COO
  company: MayaData
  photourl: /images/events/gitlab-commit/speakers/umasankar-mukkara.jpg
  speakingregions:
    - London
  years:
    - 2019

- name: Paul Brown
  title: Communications Specialist
  company: KDE
  photourl: /images/events/gitlab-commit/speakers/paul-brown.jpg
  speakingregions:
    - London
  years:
    - 2019

- name: Carlos Soriano
  title: Release Manager
  company: Red Hat
  photourl: /images/events/gitlab-commit/speakers/carlos-soriano.jpg
  speakingregions:
    - London
  years:
    - 2019

- name: Max Wittig
  title: DevOps Engineer
  company: Siemens
  photourl: /images/events/gitlab-commit/speakers/max-wittig.jpg
  speakingregions:
    - London
  years:
    - 2019

- name: Fabio Huser
  title: DevOps Engineer
  company: Siemens
  photourl: /images/events/gitlab-commit/speakers/fabio-huser.jpg
  speakingregions:
    - London
  years:
    - 2019

- name: Yannick Siewe
  title: DevOps Engineer
  company: Adorsys GmbH & Co. KG
  photourl: /images/events/gitlab-commit/speakers/yannick-siewe.jpg
  speakingregions:
    - London
  years:
    - 2019

- name: Philippe Lafoucrière
  title: Distinguished Engineer - Secure
  company: GitLab
  photourl: /images/events/gitlab-commit/speakers/philippe-lafoucriere.jpg
  speakingregions:
    - London
  years:
    - 2019
  
- name: Jasmine James
  title: IT Manager - DevOps Center of Excellence
  company: Delta Air Lines
  photourl: /images/events/gitlab-commit/speakers/jasmine-james.jpg
  speakingregions:
    - London
  years:
    - 2019

- name: Christopher Bolton
  title: Senior Systems Engineer
  company: Delta Air Lines
  photourl: /images/events/gitlab-commit/speakers/christopher-bolton.jpg
  speakingregions:
    - London
  years:
    - 2019

- name: Jeremy Guido
  title: Solution Architect
  company: MyDataModels
  photourl: /images/events/gitlab-commit/speakers/jeremy-guido.jpg
  speakingregions:
    - London
  years:
    - 2019

- name: Ace Chandler
  title: Vice President & Software Engineer
  company: Goldman Sachs
  photourl: /images/events/gitlab-commit/speakers/ace-chandler.jpg
  speakingregions:
    - London
  years:
    - 2019

- name: Adam Moss
  title: Head of Engineering Strategy, Technical Leadership, DevOps, and SRE
  company: Department for Work and Pensions (DWP)
  photourl: /images/events/gitlab-commit/speakers/adam-moss.jpg
  speakingregions:
    - London
  years:
    - 2019

- name: Yves Nicolas
  title: CTO
  company: Sopra Steria
  photourl: /images/events/gitlab-commit/speakers/yves-nicolas.jpg
  speakingregions:
    - London
  years:
    - 2019

- name: Ioannis Roussos
  title: Senior Engineer
  company: Meltano
  photourl: /images/events/gitlab-commit/speakers/Ioannis-roussos.jpg
  speakingregions:
    - London
  years:
    - 2019

- name: Eric Brinkman
  title: Director of Product, Dev Products
  company: GitLab
  photourl: /images/events/gitlab-commit/speakers/eric-brinkman.jpg
  speakingregions:
    - London
  years:
    - 2019

- name: Bethan Vincent
  title: Marketing Director
  company: Netsells
  photourl: /images/events/gitlab-commit/speakers/bethan-vincent.jpg
  speakingregions:
    - San Francisco
  years:
    - 2019

- name: Sean O'Dell
  title: Public Cloud and Developer Advocate
  company: VMware
  photourl: /images/events/gitlab-commit/speakers/sean-o-dell.jpg
  speakingregions:
    - San Francisco
  years:
    - 2019

- name: Joost Evertse
  title: DevOps Engineer
  company: Independent
  photourl: /images/events/gitlab-commit/speakers/joost-evertse.jpg
  speakingregions:
    - San Francisco
  years:
    - 2019
